@charset "utf-8";
/* CSS Document */



/* wrapper
----------------------------------------------------*/

#wrapper {
	width: 600px;
	margin: 0 auto;
	background-color: #fff;
}


/* content
---------------------------------------- */

#content {
	padding:0;
	width: 600px;
}

#content .gotop {
	margin: 20px 0 0;
	text-align: right;
}

/* 追加
----------------------------------------------------*/

.purchase{
}

.text{
	width:auto;
	font-size:18px;
	line-height:1.75;
	padding:0 20px 0 20px;
}

.cart{
	margin:10px 0 40px 0;
}



/* footer
---------------------------------------- */

#footer {
	margin: 20px 25px 0;
	padding: 20px 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	text-align: center;
}
#footer a {
	color: #333;
}
#footer #footerLogo {
	margin-bottom: 20px;
	line-height: 30px;
	vertical-align: middle;
}
#footer #footerLogo img {
	margin-right: 20px;
	line-height: 36px;
	vertical-align: bottom;
}
#copyright {
	padding: 15px 0;
	text-align: center;
}

/* 定期カート
---------------------------------------- */
.form-hidden{
	display: none;
}


/* エントリー完了ページ
---------------------------------------- */
.entered_title{
	font-size: 26px;
	text-align: center;
	line-height: 1.3;
	margin: 30px 0;
}
.entered_text{
	width: auto;
	margin: 0 20px;
	text-align: center;
	height: 210px;
	background-color: #fff9d4;
	border-radius: 10px;
}
.entered_text p{
	font-size: 30px;
	font-weight: bold;
	color: #ff9701;
	padding-top: 80px;
}
.entered_back{
	font-size: 20px;
	text-align: center;
	margin-top: 50px;
	padding-bottom: 40px;
}


/* 概要欄
---------------------------------------- */

h2{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	/*color: #0070bc;*/
}
.h-line{
	width: 100%;
	border-bottom: 2px solid #0070bc;
	margin-bottom: 15px;
}
h3{
	font-weight: bold;
	color: #0070bc;
	margin-top: 20px;
}
h4{
	font-weight: bold;
	color: #0070bc;
	margin-top: 15px;
}